
a:hover {
    color:grey;
}

header {
    text-align:center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin:2%;
    background-color:black;
    color:white;
    padding:3%;
}

.btn {
    position: relative;
    background: #004958;
    border-radius: 15px;
    border: none;
    cursor: pointer;
  }
  
  .text {
    display: block;
    padding: 15px 45px;
    border-radius: 15px;
    background: #00c2cb;
    font-size: 1.5rem;
    font-weight: 500;
    color: #42455a;
  }

  .text {
    display: block;
    padding: 15px 45px;
    border-radius: 15px;
    background: #00c2cb;
    font-size: 1.5rem;
    font-weight: 500;
    color: #42455a;
    transform: translateY(-6px);
    transition: transform ease 0.1s;
  }
  
  .btn:active .text {
    transform: translateY(-2px);
  }


  @keyframes fade-in {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.fade-in {
    animation: fade-in 0.4s 1s forwards linear;
}

/* Visual styling */
body {
  background: linear-gradient(to bottom, #3B3561, #000);
  background-size: 100vh 200vw;
}

div.container {
  height: 140px;
  width: 96px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -70px -48px;
}

.background {
  box-shadow: 0 0 13em 6em rgba(255,255,255,0.8);
  content: "";
  position: absolute;
  opacity: 0;
  left: 50%;
  top: 50%;
  height: 1px;
  width: 1px;
}

.bulb .inner {
  animation: switch-on 0.2s 1s linear forwards;
}

.bulb path {
  fill: #000;
}

@keyframes switch-on {
  0% {
    fill: #000;
  }
  100% {
    fill: #fff;
  }
}
  